openSUSE Security Update : udisks (openSUSE-SU-2011:0414-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of udisks improves input validation. Before it was
possible to load arbitrary LKMs. (CVE-2010-4661: CVSS v2 Base Score:
4.6 (AV:L/AC:L/Au:N/C:P/I:P/A:P): unknown (unknown) )

See also :

http://lists.opensuse.org/opensuse-updates/2011-04/msg00082.html
https://bugzilla.novell.com/show_bug.cgi?id=653900

Solution :

Update the affected udisks packages.

Risk factor :

High

Family: SuSE Local Security Checks

Nessus Plugin ID: 76038 ()

Bugtraq ID:

CVE ID: CVE-2010-4661

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now